.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.875977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.875977;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.228000px;}
.ls2{letter-spacing:0.238000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-1.179360px;}
._2{width:1.195200px;}
._3{width:2.932960px;}
._6{width:10.092000px;}
._4{width:11.156160px;}
._8{width:12.237600px;}
._7{width:26.760000px;}
._1{width:52.764480px;}
._5{width:567.100160px;}
._0{width:948.700160px;}
.fc2{color:rgb(240,114,10);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.fs5{font-size:63.840000px;}
.y4c{bottom:-18.114090px;}
.y66{bottom:-11.947591px;}
.y0{bottom:0.000000px;}
.y4b{bottom:1.541625px;}
.y5d{bottom:2.890546px;}
.y59{bottom:3.083249px;}
.y46{bottom:4.624874px;}
.y84{bottom:5.010280px;}
.y6b{bottom:5.395686px;}
.y25{bottom:5.973796px;}
.y7e{bottom:6.359202px;}
.y7a{bottom:6.985487px;}
.y65{bottom:7.708123px;}
.y50{bottom:7.900826px;}
.y2a{bottom:9.442451px;}
.y85{bottom:10.637210px;}
.y69{bottom:12.718404px;}
.y61{bottom:16.187059px;}
.y78{bottom:16.957871px;}
.y7c{bottom:20.233824px;}
.y4a{bottom:21.004636px;}
.y63{bottom:22.353558px;}
.y5c{bottom:22.546261px;}
.y58{bottom:22.738964px;}
.y45{bottom:23.895182px;}
.y56{bottom:25.484983px;}
.y52{bottom:27.171135px;}
.y4f{bottom:27.363838px;}
.y23{bottom:28.327353px;}
.y60{bottom:35.842774px;}
.y49{bottom:40.660351px;}
.y5b{bottom:42.009272px;}
.y55{bottom:45.140697px;}
.y22{bottom:47.212256px;}
.y77{bottom:49.910099px;}
.y5f{bottom:55.498488px;}
.yb{bottom:63.245152px;}
.y54{bottom:64.603709px;}
.y21{bottom:65.711752px;}
.y36{bottom:69.373110px;}
.y76{bottom:82.470497px;}
.y20{bottom:84.211248px;}
.y67{bottom:89.067365px;}
.y70{bottom:92.536021px;}
.y35{bottom:98.278573px;}
.y83{bottom:102.171175px;}
.y1f{bottom:102.704320px;}
.y68{bottom:103.905503px;}
.y75{bottom:115.615427px;}
.y1e{bottom:121.011113px;}
.y82{bottom:136.472324px;}
.y1d{bottom:139.510609px;}
.y41{bottom:142.446120px;}
.y42{bottom:146.833327px;}
.y74{bottom:149.723873px;}
.y1c{bottom:158.010105px;}
.y81{bottom:169.032722px;}
.y1b{bottom:176.509602px;}
.y7b{bottom:179.438688px;}
.y73{bottom:182.097991px;}
.y1a{bottom:195.009098px;}
.y19{bottom:213.508594px;}
.y72{bottom:215.483800px;}
.y18{bottom:231.863562px;}
.y80{bottom:233.202849px;}
.y71{bottom:248.628731px;}
.y17{bottom:250.363059px;}
.y16{bottom:268.862555px;}
.y15{bottom:287.362051px;}
.y79{bottom:291.591883px;}
.y7f{bottom:300.504401px;}
.y40{bottom:305.514681px;}
.y14{bottom:305.861547px;}
.y13{bottom:324.361043px;}
.y3f{bottom:335.190956px;}
.y12{bottom:342.667836px;}
.y11{bottom:361.167332px;}
.y3e{bottom:364.867231px;}
.y10{bottom:379.666828px;}
.y3d{bottom:394.543506px;}
.yf{bottom:398.166324px;}
.ye{bottom:416.665820px;}
.y3c{bottom:424.219781px;}
.yd{bottom:435.165316px;}
.yc{bottom:453.472109px;}
.y34{bottom:453.896056px;}
.y64{bottom:479.332863px;}
.y3b{bottom:483.765034px;}
.y6c{bottom:511.514278px;}
.y3a{bottom:513.441309px;}
.y39{bottom:543.117584px;}
.y51{bottom:551.403816px;}
.y24{bottom:559.497346px;}
.y38{bottom:572.793859px;}
.y37{bottom:602.502251px;}
.y62{bottom:617.725795px;}
.y33{bottom:632.178526px;}
.y4e{bottom:638.345025px;}
.y32{bottom:662.047504px;}
.y5e{bottom:683.630249px;}
.y31{bottom:691.723779px;}
.y30{bottom:721.400054px;}
.y4d{bottom:736.238191px;}
.y2f{bottom:751.076329px;}
.y5a{bottom:766.107169px;}
.y48{bottom:773.622590px;}
.y2e{bottom:780.752604px;}
.y2d{bottom:810.428879px;}
.y57{bottom:838.178123px;}
.y2c{bottom:840.297857px;}
.y2b{bottom:869.974132px;}
.y47{bottom:871.708459px;}
.y53{bottom:884.812269px;}
.y29{bottom:899.698582px;}
.y44{bottom:922.630249px;}
.y6e{bottom:989.112813px;}
.y6f{bottom:1007.612309px;}
.y6a{bottom:1023.799368px;}
.y28{bottom:1029.387758px;}
.y7d{bottom:1035.939663px;}
.ya{bottom:1059.449439px;}
.y6d{bottom:1076.021904px;}
.y43{bottom:1077.178123px;}
.y9{bottom:1083.922731px;}
.y8{bottom:1103.578445px;}
.y7{bottom:1123.041457px;}
.y6{bottom:1142.697171px;}
.y5{bottom:1162.352886px;}
.y4{bottom:1182.008600px;}
.y27{bottom:1187.404287px;}
.y3{bottom:1201.503729px;}
.y26{bottom:1216.341867px;}
.y2{bottom:1221.159444px;}
.y1{bottom:1268.371699px;}
.he{height:19.655715px;}
.h22{height:23.317073px;}
.h21{height:23.500141px;}
.h18{height:23.509776px;}
.h10{height:24.473292px;}
.h8{height:25.839844px;}
.hb{height:26.613281px;}
.h5{height:27.363838px;}
.h20{height:27.556541px;}
.h17{height:27.749244px;}
.h2{height:28.596094px;}
.h7{height:28.905463px;}
.h9{height:28.944003px;}
.h1d{height:31.256440px;}
.h1b{height:31.696875px;}
.h1c{height:32.645625px;}
.h19{height:34.453125px;}
.h14{height:37.962508px;}
.h4{height:37.967520px;}
.hd{height:39.118726px;}
.h6{height:40.310156px;}
.h1f{height:41.431163px;}
.h12{height:42.394678px;}
.h11{height:42.587382px;}
.h1e{height:45.822656px;}
.hf{height:55.883894px;}
.h15{height:57.232816px;}
.h16{height:70.722032px;}
.h13{height:79.817617px;}
.ha{height:177.511658px;}
.h1a{height:271.358060px;}
.h3{height:468.300611px;}
.hc{height:786.919102px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w1f{width:23.509776px;}
.w1e{width:27.749244px;}
.w16{width:94.077646px;}
.w20{width:113.694820px;}
.w7{width:118.165531px;}
.w1b{width:127.222576px;}
.w3{width:130.305825px;}
.wa{width:148.805322px;}
.w11{width:149.961540px;}
.w4{width:150.925055px;}
.w10{width:160.560210px;}
.w13{width:167.073574px;}
.wf{width:171.152456px;}
.w14{width:185.219781px;}
.w18{width:192.124975px;}
.w1c{width:196.203857px;}
.w1d{width:196.781966px;}
.wb{width:199.672512px;}
.we{width:205.260902px;}
.wd{width:210.431768px;}
.w12{width:229.926896px;}
.w15{width:283.739233px;}
.w19{width:292.555399px;}
.w8{width:301.612444px;}
.wc{width:307.971646px;}
.w1a{width:406.298394px;}
.w5{width:420.173016px;}
.w6{width:426.724921px;}
.w17{width:666.865081px;}
.w2{width:833.408721px;}
.w9{width:881.777195px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x8{left:11.562185px;}
.x35{left:12.911107px;}
.x1f{left:14.452731px;}
.x2f{left:16.765168px;}
.x39{left:18.692199px;}
.x4{left:24.473292px;}
.x34{left:26.014916px;}
.x37{left:28.905463px;}
.x36{left:32.181415px;}
.x32{left:34.108446px;}
.x19{left:36.998992px;}
.x2b{left:39.118726px;}
.x31{left:45.477928px;}
.x5{left:50.102802px;}
.x6{left:51.682967px;}
.x3{left:56.462004px;}
.x9{left:58.389034px;}
.x1e{left:61.086878px;}
.x33{left:62.667043px;}
.x18{left:74.421931px;}
.x38{left:76.695827px;}
.x7{left:79.586374px;}
.x41{left:81.320701px;}
.x14{left:88.097427px;}
.x15{left:92.728724px;}
.x17{left:94.463052px;}
.x25{left:101.400363px;}
.x30{left:102.749284px;}
.x27{left:105.254425px;}
.x28{left:113.148828px;}
.x23{left:117.773702px;}
.x3b{left:121.056077px;}
.x24{left:126.220520px;}
.x2a{left:127.601559px;}
.x22{left:128.725660px;}
.x1d{left:135.084862px;}
.x20{left:137.397299px;}
.x1c{left:140.319962px;}
.x1{left:144.565854px;}
.x10{left:145.715649px;}
.x13{left:148.991601px;}
.x1b{left:150.886515px;}
.xd{left:154.579991px;}
.x11{left:162.095411px;}
.x26{left:163.444332px;}
.xe{left:165.564066px;}
.x21{left:168.647316px;}
.x1a{left:170.959753px;}
.xc{left:172.501377px;}
.xf{left:175.777330px;}
.xa{left:180.402204px;}
.x12{left:183.678156px;}
.x29{left:190.808170px;}
.x16{left:209.693073px;}
.x3a{left:257.868844px;}
.x3c{left:296.602164px;}
.x3f{left:322.857959px;}
.x2e{left:324.206880px;}
.xb{left:472.973661px;}
.x3e{left:505.733186px;}
.x3d{left:525.581603px;}
.x40{left:546.232950px;}
.x2d{left:550.857824px;}
.x42{left:649.521803px;}
.x43{left:652.026943px;}
.x2c{left:701.166230px;}
.x2{left:811.633273px;}
.x44{left:831.674394px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.189307pt;}
.ls2{letter-spacing:0.197610pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-0.979214pt;}
._2{width:0.992366pt;}
._3{width:2.435216pt;}
._6{width:8.379316pt;}
._4{width:9.262880pt;}
._8{width:10.160792pt;}
._7{width:22.218638pt;}
._1{width:43.809972pt;}
._5{width:470.859229pt;}
._0{width:787.698995pt;}
.fs2{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs4{font-size:36.665734pt;}
.fs3{font-size:39.854059pt;}
.fs1{font-size:46.629249pt;}
.fs5{font-size:53.005898pt;}
.y4c{bottom:-15.040000pt;}
.y66{bottom:-9.920000pt;}
.y0{bottom:0.000000pt;}
.y4b{bottom:1.280000pt;}
.y5d{bottom:2.400000pt;}
.y59{bottom:2.560000pt;}
.y46{bottom:3.840000pt;}
.y84{bottom:4.160000pt;}
.y6b{bottom:4.480000pt;}
.y25{bottom:4.960000pt;}
.y7e{bottom:5.280000pt;}
.y7a{bottom:5.800000pt;}
.y65{bottom:6.400000pt;}
.y50{bottom:6.560000pt;}
.y2a{bottom:7.840000pt;}
.y85{bottom:8.832000pt;}
.y69{bottom:10.560000pt;}
.y61{bottom:13.440000pt;}
.y78{bottom:14.080000pt;}
.y7c{bottom:16.800000pt;}
.y4a{bottom:17.440000pt;}
.y63{bottom:18.560000pt;}
.y5c{bottom:18.720000pt;}
.y58{bottom:18.880000pt;}
.y45{bottom:19.840000pt;}
.y56{bottom:21.160000pt;}
.y52{bottom:22.560000pt;}
.y4f{bottom:22.720000pt;}
.y23{bottom:23.520000pt;}
.y60{bottom:29.760000pt;}
.y49{bottom:33.760000pt;}
.y5b{bottom:34.880000pt;}
.y55{bottom:37.480000pt;}
.y22{bottom:39.200000pt;}
.y77{bottom:41.440000pt;}
.y5f{bottom:46.080000pt;}
.yb{bottom:52.512000pt;}
.y54{bottom:53.640000pt;}
.y21{bottom:54.560000pt;}
.y36{bottom:57.600000pt;}
.y76{bottom:68.474667pt;}
.y20{bottom:69.920000pt;}
.y67{bottom:73.952000pt;}
.y70{bottom:76.832000pt;}
.y35{bottom:81.600000pt;}
.y83{bottom:84.832000pt;}
.y1f{bottom:85.274667pt;}
.y68{bottom:86.272000pt;}
.y75{bottom:95.994667pt;}
.y1e{bottom:100.474667pt;}
.y82{bottom:113.312000pt;}
.y1d{bottom:115.834667pt;}
.y41{bottom:118.272000pt;}
.y42{bottom:121.914667pt;}
.y74{bottom:124.314667pt;}
.y1c{bottom:131.194667pt;}
.y81{bottom:140.346667pt;}
.y1b{bottom:146.554667pt;}
.y7b{bottom:148.986667pt;}
.y73{bottom:151.194667pt;}
.y1a{bottom:161.914667pt;}
.y19{bottom:177.274667pt;}
.y72{bottom:178.914667pt;}
.y18{bottom:192.514667pt;}
.y80{bottom:193.626667pt;}
.y71{bottom:206.434667pt;}
.y17{bottom:207.874667pt;}
.y16{bottom:223.234667pt;}
.y15{bottom:238.594667pt;}
.y79{bottom:242.106667pt;}
.y7f{bottom:249.506667pt;}
.y40{bottom:253.666667pt;}
.y14{bottom:253.954667pt;}
.y13{bottom:269.314667pt;}
.y3f{bottom:278.306667pt;}
.y12{bottom:284.514667pt;}
.y11{bottom:299.874667pt;}
.y3e{bottom:302.946667pt;}
.y10{bottom:315.234667pt;}
.y3d{bottom:327.586667pt;}
.yf{bottom:330.594667pt;}
.ye{bottom:345.954667pt;}
.y3c{bottom:352.226667pt;}
.yd{bottom:361.314667pt;}
.yc{bottom:376.514667pt;}
.y34{bottom:376.866667pt;}
.y64{bottom:397.986667pt;}
.y3b{bottom:401.666667pt;}
.y6c{bottom:424.706667pt;}
.y3a{bottom:426.306667pt;}
.y39{bottom:450.946667pt;}
.y51{bottom:457.826667pt;}
.y24{bottom:464.546667pt;}
.y38{bottom:475.586667pt;}
.y37{bottom:500.253333pt;}
.y62{bottom:512.893333pt;}
.y33{bottom:524.893333pt;}
.y4e{bottom:530.013333pt;}
.y32{bottom:549.693333pt;}
.y5e{bottom:567.613333pt;}
.y31{bottom:574.333333pt;}
.y30{bottom:598.973333pt;}
.y4d{bottom:611.293333pt;}
.y2f{bottom:623.613333pt;}
.y5a{bottom:636.093333pt;}
.y48{bottom:642.333333pt;}
.y2e{bottom:648.253333pt;}
.y2d{bottom:672.893333pt;}
.y57{bottom:695.933333pt;}
.y2c{bottom:697.693333pt;}
.y2b{bottom:722.333333pt;}
.y47{bottom:723.773333pt;}
.y53{bottom:734.653333pt;}
.y29{bottom:747.013333pt;}
.y44{bottom:766.053333pt;}
.y6e{bottom:821.253333pt;}
.y6f{bottom:836.613333pt;}
.y6a{bottom:850.053333pt;}
.y28{bottom:854.693333pt;}
.y7d{bottom:860.133333pt;}
.ya{bottom:879.653333pt;}
.y6d{bottom:893.413333pt;}
.y43{bottom:894.373333pt;}
.y9{bottom:899.973333pt;}
.y8{bottom:916.293333pt;}
.y7{bottom:932.453333pt;}
.y6{bottom:948.773333pt;}
.y5{bottom:965.093333pt;}
.y4{bottom:981.413333pt;}
.y27{bottom:985.893333pt;}
.y3{bottom:997.600000pt;}
.y26{bottom:1009.920000pt;}
.y2{bottom:1013.920000pt;}
.y1{bottom:1053.120000pt;}
.he{height:16.320000pt;}
.h22{height:19.360000pt;}
.h21{height:19.512000pt;}
.h18{height:19.520000pt;}
.h10{height:20.320000pt;}
.h8{height:21.454638pt;}
.hb{height:22.096818pt;}
.h5{height:22.720000pt;}
.h20{height:22.880000pt;}
.h17{height:23.040000pt;}
.h2{height:23.743133pt;}
.h7{height:24.000000pt;}
.h9{height:24.032000pt;}
.h1d{height:25.952000pt;}
.h1b{height:26.317690pt;}
.h1c{height:27.105430pt;}
.h19{height:28.606185pt;}
.h14{height:31.520000pt;}
.h4{height:31.524162pt;}
.hd{height:32.480000pt;}
.h6{height:33.469236pt;}
.h1f{height:34.400000pt;}
.h12{height:35.200000pt;}
.h11{height:35.360000pt;}
.h1e{height:38.046226pt;}
.hf{height:46.400000pt;}
.h15{height:47.520000pt;}
.h16{height:58.720000pt;}
.h13{height:66.272000pt;}
.ha{height:147.386667pt;}
.h1a{height:225.306667pt;}
.h3{height:388.826667pt;}
.hc{height:653.373333pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w1f{width:19.520000pt;}
.w1e{width:23.040000pt;}
.w16{width:78.112000pt;}
.w20{width:94.400000pt;}
.w7{width:98.112000pt;}
.w1b{width:105.632000pt;}
.w3{width:108.192000pt;}
.wa{width:123.552000pt;}
.w11{width:124.512000pt;}
.w4{width:125.312000pt;}
.w10{width:133.312000pt;}
.w13{width:138.720000pt;}
.wf{width:142.106667pt;}
.w14{width:153.786667pt;}
.w18{width:159.520000pt;}
.w1c{width:162.906667pt;}
.w1d{width:163.386667pt;}
.wb{width:165.786667pt;}
.we{width:170.426667pt;}
.wd{width:174.720000pt;}
.w12{width:190.906667pt;}
.w15{width:235.586667pt;}
.w19{width:242.906667pt;}
.w8{width:250.426667pt;}
.wc{width:255.706667pt;}
.w1a{width:337.346667pt;}
.w5{width:348.866667pt;}
.w6{width:354.306667pt;}
.w17{width:553.693333pt;}
.w2{width:691.973333pt;}
.w9{width:732.133333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x8{left:9.600000pt;}
.x35{left:10.720000pt;}
.x1f{left:12.000000pt;}
.x2f{left:13.920000pt;}
.x39{left:15.520000pt;}
.x4{left:20.320000pt;}
.x34{left:21.600000pt;}
.x37{left:24.000000pt;}
.x36{left:26.720000pt;}
.x32{left:28.320000pt;}
.x19{left:30.720000pt;}
.x2b{left:32.480000pt;}
.x31{left:37.760000pt;}
.x5{left:41.600000pt;}
.x6{left:42.912000pt;}
.x3{left:46.880000pt;}
.x9{left:48.480000pt;}
.x1e{left:50.720000pt;}
.x33{left:52.032000pt;}
.x18{left:61.792000pt;}
.x38{left:63.680000pt;}
.x7{left:66.080000pt;}
.x41{left:67.520000pt;}
.x14{left:73.146667pt;}
.x15{left:76.992000pt;}
.x17{left:78.432000pt;}
.x25{left:84.192000pt;}
.x30{left:85.312000pt;}
.x27{left:87.392000pt;}
.x28{left:93.946667pt;}
.x23{left:97.786667pt;}
.x3b{left:100.512000pt;}
.x24{left:104.800000pt;}
.x2a{left:105.946667pt;}
.x22{left:106.880000pt;}
.x1d{left:112.160000pt;}
.x20{left:114.080000pt;}
.x1c{left:116.506667pt;}
.x1{left:120.032000pt;}
.x10{left:120.986667pt;}
.x13{left:123.706667pt;}
.x1b{left:125.280000pt;}
.xd{left:128.346667pt;}
.x11{left:134.586667pt;}
.x26{left:135.706667pt;}
.xe{left:137.466667pt;}
.x21{left:140.026667pt;}
.x1a{left:141.946667pt;}
.xc{left:143.226667pt;}
.xf{left:145.946667pt;}
.xa{left:149.786667pt;}
.x12{left:152.506667pt;}
.x29{left:158.426667pt;}
.x16{left:174.106667pt;}
.x3a{left:214.106667pt;}
.x3c{left:246.266667pt;}
.x3f{left:268.066667pt;}
.x2e{left:269.186667pt;}
.xb{left:392.706667pt;}
.x3e{left:419.906667pt;}
.x3d{left:436.386667pt;}
.x40{left:453.533333pt;}
.x2d{left:457.373333pt;}
.x42{left:539.293333pt;}
.x43{left:541.373333pt;}
.x2c{left:582.173333pt;}
.x2{left:673.893333pt;}
.x44{left:690.533333pt;}
}
